div.breaking.show-images {
	max-width:1170px;
	margin:0 auto;
}

/*Classifieds Deadlines*/
.tg {
	border-collapse:collapse;
	border-spacing:0;
}

.tg td {
	font-family:Arial,sans-serif;
	font-size:14px;
	padding:10px 15px;
	border-style:none;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
}

.tg th {
	font-family:Arial,sans-serif;
	font-size:14px;
	font-weight:400;
	padding:10px 5px;
	border-style:none;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
}

.tg .tg-yw4l {
	vertical-align:top;
}

.med-rect-cent {
	display:block;
	margin:0 auto;
}

#card-summary-0f572ada-e10b-11e7-ab0c-9f24e84beba2 {
	margin-left:30px;
}

#tncms-region-ads-page-curl {
	margin-top:-40px!important;
}

#site-top-nav .list-inline>li>a {
	color:#4175aa!important;
}

#topbar-col-one-nav_menu {
/*border: 1px solid #ccc;
    text-align: center;
    padding: 0!important;
    width: 80%;
   */
}

.jumbotron {
	background-color:#fff!important;
}

.content-overlay {
	display:none!important;
}

#card-feature-1688721-64c56efc-87cf-11e9-a5e5-2f87b47b32c6 > div > div > div > div.centered-content-container.content-overlay.text-center.vert-align-center > a > span {
	display:none!important;
}

.logo-block .img-responsive {
	width:500px;
        display:table;
        margin:0 auto;
}
#tncms-block-1097050 .tnt-prop-img  {
display: table;
margin: 0 auto;
}
.tagline img {
	width:555px;
	margin:0 auto;
	display:table;
	padding-top:10px;
}


.new-search .search-form-container {
    padding: 0;
    border: none !important;
    background: none;
    border-radius: 0;
    box-shadow: none;
    width: 75%;
    float: right;
}

#masthead-col-one, #masthead-col-three{
top:60px;
}

#masthead-full-bottom {
	/*border-bottom:1px solid #000!important;
	padding-bottom:10px!important;
        margin-bottom:15px;*/
}

.subs-link {
	right:0;
	position:absolute;
	font:normal 15px 'Open Sans';
	color:#000;
}

.subs-link a {
	color:#000!important;
}

.dater {
	left:0;
	/*position:absolute;*/
	font:normal 15px 'Open Sans';
	color:#000;
}
#site-header-container{
    border-bottom: 1px solid #000!important;
}
#main-navigation {
margin-bottom:1px;
}
#site-header {
border-bottom:none!important;
padding-top:0px!important;
}
#site-navbar-container {
border-bottom:1px solid #000;
}
.logo-block-m {
    display:table;
    margin: 0 auto;
    /*width:300px;*/
}
#main-navigation > div.navbar-header > button.visible-sm.visible-xs.navbar-toggle.pull-right {
display:none!important;
}

.navbar-brand {
    float: none;
    padding: 15px 15px;
    /*font-size: 18px;*/
    /*line-height: 20px;*/
    height: 100%; 
    display: table;
    margin: 0 auto;
    /*padding-top: 10px;*/
}

#site-navbar-container .navbar {

}

#site-search-1097070 .site-search-form {
     padding: 2px!important;
    }
.full-width .col-sm-5 {
    width: 100%;
    border-right: 0;}
#block-1832234 > div > div > div.col-sm-7{
width:100%;
}